body {
	padding: 0px;
	margin: 0;
	font-family: Verdana,Trebuchet MS, Arial, Helvetica, Geneva, sans-serif;
	font-size:16px;
	background-color:#999966
}

#outerColumnContainer
{
	border-color:orange;
	border-style: solid;
	border-width: 12px;	
	width:900px
}

#innerColumnContainer
{
	position: relative;	/* fix a render bug in IE under certain conditions */
	overflow: visible;
	height: 100%;	/* fix the Win32 IE float bug */
}


#pageFrame
{
	background-color:#FFFFCC; /* yellow-salmon background for text */
	color: #000;
	display: block	
}
	
#textColumn
{
	width: auto;
	font-size:1.1em;
	line-height:1.3;
	margin-left:20%;   border-width: 0px; margin-right:10px;
}

#InnerTextColumn
{  position:relative; display:block; background-color:gray
}

.RestoreTextColumn {float:none; clear:both; margin-left:0px;
    padding-top:2px
	}
	
#masthead
{
	border-bottom-width: 2px;
	border-bottom-color:#9999FF;
	padding-top:6px
}

#footer
{  clear: both;
   border: 0px;  margin:0px;
   color:black; font-size:0.85em;
   text-align:center;
   border-top-width:2px;
   border-bottom-width:1px;
   border-top-color:#666666; border-top-style:solid;
	background-color:#CCCC99;
	
   padding:10px;    
}


	
/* stuff for expanded intro below header */


.SubHeadText {
			margin-left:250px;
			line-height:1.2;
			padding:12px;
			font-family:Comic Sans MS;
			font-size:1.1em
			}

	.attrib {font-size:.70em}
	
	

/* tables */
th {                                   /*table header, use in place of TD */
	text-align:center;
	font-weight:bold;
	font-size:85%
	}
	
tr {
	font-size:80%
	}

/*   text styles   */

H1,H2,H3,H4 {font-weight:bolder}
H1 {color:#CCFFCC}
H2,H3,H4 {color:maroon}
H2 {padding: 5px 0px 5px 5px;  margin-left:-4em; line-height:100%}
H3 {margin-left:-2em; padding-top:12px; line-height:100%}
H4  {padding-top:8px}
H5  { color: teal; font-weight: bolder; font-size: medium}
H6  { font-size: small; color: teal}
.parahead {color:maroon; font-weight:bold; padding-right:1em; font-size:90%}

.center {text-align: center}
.right  {text-align: right}
.italic {font-style: italic}

dfn { color:#006600; font-weight: bolder}
	
dt { color: teal; font-weight: bolder; font-size: medium}
dd { font-size: 0.80em}

.gray { color:#333333} 
.green { color:#339933}
.red{color:#FF0000 } 


 
.listcontinue {font-size: 95%; margin-left:30px}

.larger {font-size: 115%} 
.medsmall { font-size: 92.5%} 
.small, .smallgreen  { font-size: 85%}
.xsmall {font-size: 78%}    

.tinylite{font-size: .75em; color:#333333}
.tinylite a:link { color:blue; text-decoration:none;}
.tinylite a:visited { color:blue}
.tinylite a:hover { background-color:#CC9900; color:black}

.eqn { font-size: 90%; text-align: center}
.eqnbox {width:50%; padding:5px 1em 5px 1em; text-align:center; border: 2px solid red}
.mustknow {padding-left:2em; font-family:"Comic Sans MS"; color:red}
.eqno {padding-left:2em; color:#006600; font-size:smaller}
.eqn-small {font-size: 0.82em; text-align: center}  
.smallgreen{ color:#006600}
.shift_to_left {margin-left:-70px}



.detail
{	
	padding-left: 5%; padding-right:5%;
	line-height:1.1;
	font-size: 90%;
}



.comic, .comic-large {font-family: Comic Sans MS, sans-serif}
.comic {font-size: 0.85em}
.comic-large {font-size: 1.0em}

	
.attnbox {
	font-family: Comic Sans MS, sans-serif;
	font-size:18px;
	padding:3px;
	color:red;
	background-color:#FFFF66;
	border:1px red; border-style:solid;
	width:auto;
	text-align:center;
    }


.hl {color:maroon}
.hlgray {background-color:#CCCCCC}
.hlbox {border:1px gray; border-style:solid;}

/* images on right or left sides */
.CaptionRight {font-size:small; margin-left:6em}
.RightSide {margin-left:12px}
.CaptionLeft {font-size:small; margin-right:6em}
.LeftSide {margin-right:12px}
.FigBox {width:75%; margin-left:5%; margin-bottom:12px}

		
ul li, ol li { margin: .5em 0 .5em 0; font-size:90% } /* increase spacing between list items */

.insetbox, .insetbox2 {
	
	font-family: Verdana,Trebuchet MS, Arial, Geneva, sans-serif;
	font-size: .85em;
	display: block;
	overflow:auto;
	margin-top: 1.2em;
	margin-left:20px;
	border-left-width:20px;
	margin-bottom: 1.5em;
	padding:2px 8px 2px 12px;
	width:85%;
	
	}
	
	.insetbox {
	background-color:#CCCCFF;
	border: solid 1px; border-left-width:3px; border-right-width:3px;
	border-color:#9999FF;
	}
	
	
	.insetbox2 {
	background-color:#CCFF99;
	border-color:#336600;
	}

	/* SL additions  */
	
	
		
  blockquote.float-right {/* floats in content div */
  float: right;
  font-size: 0.74em;
  width: 27%;
  padding: 3px 5px 3px 5px;  
  margin:20px 2px 0px 6px;
  color: #00008b;
  background-color: #99FF66;
  border-left: 2px solid gray;
  border-bottom: 2px solid gray;
  }
  
blockquote.float-left {/* floats in content div */
  float: left;
  font-size: 0.74em;
  width: 40%;
  padding: 0.5em;
  margin: 0 0.5em 0 0;
  color: #00008b;
  background-color:#99FF66;
  border-right: 2px solid gray;
  border-bottom: 2px solid gray;
  }

/* navigation  */

a:hover {color: black; background-color:#99FF00}
a:visited { color:#993300} 

.navbar 
	{
	font-size: 0.90em;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	background-color:#33CC99;
	text-align:center;
    padding:10px 10px 10px 10px;
	letter-spacing:1px;
	margin-bottom: 15px;
	border-width:0;
	border-color:#333333;
	border-bottom-style:solid;
	border-top-style:solid;
	}
	
.navbar a:link {color:#006666; text-decoration:none; background:transparent}
.navbar a:visited {color:#006666; text-decoration:none; background:transparent}
.navbar a:hover {border-bottom: 3px solid #527BBD; color:red;  }

.tooltip {color:#006600; text-decoration:overline}
	
	
SPAN.ThisPageBox {margin:0px 2px 0px 2px; text-align:center;
				padding: 0px 2px 0px 2px; border:2px solid;
				border-color:#FF6633}
.navbar a:link {color:rgb(34,70,79); text-decoration:none}
.navbar a:visited {color:rgb(34,70,79); text-decoration:none}
.navbar a:hover {background-color:rgb(34,70,79); color:white}
	
/* local page menu */

#ThisPageMenu {width:210px; border:1px solid rgb(34,70,79);
				float:left; display:block;
				margin:5px 8px 0px 5px; padding: 0px;
				background-color: rgb(205,219,205);
			  }

#ThisPageMenu ul {margin-left:1px; padding-left:2px}
#ThisPageMenu ul ul { padding-left:12px}

#ThisPageMenu li { margin: 0;  list-style-type:none;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size:0.8em;
				}

#ThisPageMenu li a
{
display: block;
color:#006699;
width: 180px;
padding: 3px 12px 3px 0px;
text-decoration: none;
border-top: 1px solid teal;
}

#ThisPageMenu a:hover
{
background-color:rgb(34,70,79);
color: white;
}
